<?php
$z[0]=Array("field","五莲黑猪,五莲黑猪介绍,五莲县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【五莲黑猪】 系由当地一种皱皮、生长速度缓慢的黑猪，与从外地引进长势快的“巴克夏”和四肢粗壮善于爬山的“莒州猴”等猪杂交而成。在五莲县已有40多年的饲养历史。1975年，五莲县在地方猪源品种调查中，发现该猪四腿粗壮、双背宽胸、身长腚齐、抗逆力强、",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","五莲黑猪_五莲县特产五莲黑猪",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【五莲黑猪】  系由当地一种皱皮、生长速度缓慢的黑猪，与从外地引进长势快的“巴克夏”和\n</p><p>　　四肢粗壮善于爬山的“莒州猴”等猪杂交而成。在已有40多年的饲养历史。1975年，五莲县在\n</p><p>　　地方猪源品种调查中，发现该猪四腿粗壮、双背宽胸、身长腚齐、抗逆力强、成熟期短、产仔率高，\n</p><p>　　既适于舍饲，又宜于放牧，遂确定选育。1976年以宰猪皮革造型参加了省农业展览会展览，获得\n</p><p>　　好评。 自此确定重点培育推广， 并获得迅速发展。目前，该猪种已推广至及市南部地区。\n</p><p>　　1987年春，被国家科委、农委、经委列为山东省3个地方（五莲、、里岔）优良猪种之一。\n</p><p>　　其选育人员——五莲县农牧局畜牧师邹凤山等人曾于1983年获潍坊地区杂交育种科研成果一等奖。\n</p><p>　　    五莲黑猪为瘦肉型猪，瘦肉率达51％，肉色鲜艳无劣质，肉食鲜嫩而可口，经专家评定，居省内\n</p><p>　　先进水平。其生长迅速，用配合饲料饲养，料肉比例为3.28：1，日长550克；小猪育肥，7个月龄出栏，\n</p><p>　　可达100公斤。从1983年起，县畜牧单位又以引进的“杜洛克”为公本，与五莲黑猪进行杂交试验，\n</p><p>　　这种“杜五杂交两元一代”猪，瘦肉率高达54～60％。此项杂交试验，1986年获潍坊市商品瘦肉猪杂\n</p><p>　　交组合中间试验科研成果一等奖。五莲黑猪被认为是发展商品瘦肉猪生产的良好母本。\n</p><p>　",549,1743);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/14004050A640-3NR.gif",1745,1828);
$z[7][4]['name']="litpic";

?>